import React from "react";
import Head from 'next/head'
import FormSummary from "../components/FormSummary";
import styles from "../styles/Home.module.css";

const Summary = () => {
  return (
    <div className={styles.container}>
      <Head>
        <title>Summary</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>
      <FormSummary />
    </div>
  );
};

export default Summary;
